
.main-header.reg h1 {
    display: block;
    text-align: center;
}


/* Form */
.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 380px;
  margin: 0 auto 100px;
  padding: 30px;
  text-align: center;
  border-radius: 16px;
  box-shadow: 0 30px 30px -25px rgba(65, 51, 183, 0.25);
}
.form .thumbnail {
    background: #1a33b9;
    width: 90px;
    height: 90px;
    margin: 0 auto 30px;
    padding: 10px;
    border-top-left-radius: 100%;
    border-top-right-radius: 100%;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
    box-sizing: border-box;
}
.form .thumbnail img {
  display: block;
  width: 100%;
}
.form input {
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0px;
  padding: 15px;
  border-radius: 5px;
  box-sizing: border-box;
  font-size: 14px;
  border: 1px solid #f2f2f2;
}
.form .message {
  margin: 15px 0 0;
  color: #b3b3b3;
  font-size: 12px;
}
.form .message a {
  text-decoration: none;
}
.form .register-form {
  display: block;
}

.input-field{
  margin-bottom: 15px;
}
.input-field.error input {
  border-radius: 7px 7px 0px 0px;
  border: 1px solid #ffbebe;
}
.input-error{
  background-color: #ffbebe;
  padding: 3px;
  border-radius: 0px 0px 7px 7px;
}

@media (max-width: 920px) {
  .main-header.reg h1 {
    display: block;
  }
}